Are you a #Ruby programmer and/or know a bit about Mastodon's export? The instance I'm on, functional.cafe, plans to move to #Pleroma, but the only migration tool doesn't support #Mastodon 3.0 :( We're running Glitch v3.2.0+glitch.

Here's the issue: gitlab.com/soapbox-pub/migrato

@mdallastella is the instance admin, he'll probably be able to answer further questions.

Can anyone help?

Follow

@minoru @mdallastella If you can still wait a bit:
@lain has announced that they do plan to provide an official migration tool themselfs, maybe he can give an update on the time frame?

Sign in to participate in the conversation
Mastodon

The social network of the future: No ads, no corporate surveillance, ethical design, and decentralization! Own your data with Mastodon!